[<text>
<title>u.k. bankers laud volcker, unsure about greenspan</title>
<author>    by marguerite nugent, reuters</author>
<dateline>    london, june 2 - </dateline>u.k. bankers for the most part lauded
outgoing u.s. federal reserve chairman paul volcker for his
achievements over the past eight years but expressed some
uncertainty about economist alan greenspan, nominated by
president reagan to succeed him.
    "one of volcker's greatest achievements was the sense of
continuity and stability he gave to the international markets,"
said carlos santistevan, executive director of libra bank plc.
however, it is uncertain how long it will take for greenspan to
fill that role and the degree to which he can do so, he said.
    greenspan heads his own financial consulting firm,
townesend, greenspan associates inc and was chairman of the
council of economic advisers during the ford administration.
    "he is a prominent and well known figure in the u.s." said
david lomax, group economics adviser at national westminster
bank plc, who described greenspan as an "orthodox republican
economist" who may be better suited to getting the u.s. economy
on track than volcker.
    but for the most part bankers in london are unfamiliar with
greenspan's views on domestic and international economics or
the international debt crisis.
    "i will be sad to see volcker go. he is a central banker of
good repute with a general interest in protecting the u.s. and
international banking system," said libra's santistevan.
    volcker knows and understands the problems facing indebted
countries, he said, adding that it is unlikely greenspan is as
familiar with the problem and the personalities involved.
    for this reason he expects there will be little change in
the fed's approach to the debt crisis, even as u.s. commercial
banks take a harder line in dealing with the problem by adding
billions of dollars in reserves against possible losses on
third world debt.
    another senior banker who deals with the latin american
debt problem also doubted there would be much change
post-volcker, but for other reasons.
    he said that despite u.s. treasury secretary james baker's
debt initiative which called for greater contributions by
banks, governments and multilateral organization, government's
have done little to try to improve the situation, leaving the
bulk of the responsibility in the hands of the bankers.
    despite the fed's independence from central government, he
questioned how much impact greenspan could have coming into the
job so close to the next presidential election.
    news that volcker would not seek a third term hit the
financial markets hard.  the u.s. dollar fell sharply on
foreign exchange markets before reported concerted central bank
intervention by the fed and the bundesbank helped it recover
somewhat. prices of eurodollar denominated bonds fell about one
point, while prices of u.s. treasury bonds traded here lost
more than one point.
    but despite the disruption in the markets, lloyds bank
plc's group economic adivser christopher johnson said the
announcement was well-timed, given the recent rise in the
dollar against the mark and yen.
    in recent statements u.s. officials have said the dollar
has fallen far enough and at a white house briefing today
announcing his nomination greenspan said "there certainly is
evidence" that the dollar had bottomed out.
    however, many economists here believe that the recent rise
in the dollar will be only temporary and that it will have to
fall further before america's huge trade deficit begins to
reverse.
    "the dollar has further to fall, although it may take a few
years" said lloyds bank's johnson. he added that the important
thing is that there is a soft landing.
    like other economists, johnson is anxious to hear
greenspan's testify at the congressional confirmation hearings.
    "he has everything going for him but he must establish
credibility. we have to hear his views on inflation and the
outlook for interest rates," he said.
    some bankers criticized volcker for taking too hard a
stance in combating inflation in the late 1970's when his
tightening in u.s. monetary policy pushed interest rates to
record levels.
    "he tightened more than the republicans wanted and only
relaxed his stance when the latin american debt crisis erupted
(in 1982)," national westminster's lomax said.
    lomax said that greenspan, if appointed, will inherit the
agreements entered into by volcker with other members of the
group of five industrial nations on the dollar.
    however, he said that the danger lies in dollar stability
being maintained because of a monetary policy that is too
tight. too firm a monetary policy could send the u.s. into
recession, which would not be welcome by european counterparts,
he said.
 reuter
</text>]